Long time no update on my Wii, what shall I do?

Discussion in 'Wii - Hacking' started by Leodido, Jan 7, 2010.

  1. Leodido
    OP

    Newcomer Leodido Member

    Joined:
    Dec 4, 2008
    Messages:
    11
    Country:
    Switzerland
    The title of this thread pretty much sums it up.

    A long time ago (read approx. 6months) I soft modded my Wii correctly, I have the preloader, the HBC and I use the USB Loader GX which worked fine at the time.

    A few days ago I decided to play my Wii again and obviously my cios and stuff are pretty much outdated so my question is what Cios shall I put on my wii now?

    I know it is really vague for a question but I don't know how to check which Cios are installed at the moment and I'm a bit lost.

    I hope someone will be able to help me.

    Léo
     
  2. Lothlorian

    Member Lothlorian GBAtemp Regular

    Joined:
    Jul 9, 2009
    Messages:
    207
    Location:
    Berdoo
    Country:
    United States
    If it ain't broke don't fix it [​IMG]
     
  3. Leodido
    OP

    Newcomer Leodido Member

    Joined:
    Dec 4, 2008
    Messages:
    11
    Country:
    Switzerland
    well the thing is I'd like to play some of the newer games, Band Hero, New Super Mario etc.. and at the moment I can't [​IMG]
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    hermes v4 of cios222 (38) and 223 (37+38) allow u to play games off of a fat32 hard drive

    update your usb loader (gx or configurable)

    guitar hero and rock band games need to be loaded via ios 223, and ios 223 v4 should be installed as (38+37)
     
  5. Leodido
    OP

    Newcomer Leodido Member

    Joined:
    Dec 4, 2008
    Messages:
    11
    Country:
    Switzerland
    Thanks a lot for your reply xflak40.

    I've tried what you suggested but it still does not work, I really don't understand because I installed cios 222 in ios38 and 223 ios38 merged with 37.

    The thing is I installed earlier the ios249 of Waninkoko, ios38 rev16, could it be that that is messing up my Wii? Is there any way to uninstall it?

    Also when going in my wii settings menu, I've noticed that my firmware version is 4.0E but I perfectly recall updating to 4.2 at least.

    What should I do? I'm afraid I'll brick my wii messing with this stuff.
     

Share This Page